call Build0.cmd gddemo
call Build0.cmd pngtogd
call Build0.cmd pngtogd2
call Build0.cmd webpng
call Build0.cmd gd2togif
call Build0.cmd gdcmpgif
call Build0.cmd giftogd2
call Build0.cmd testac
call Build0.cmd gifanimtest
call Build0.cmd gdtopng
call Build0.cmd gdtest
call Build0.cmd gdparttopng
call Build0.cmd gd2topng
call Build0.cmd gd2time
call Build0.cmd gd2copypal
call Build0.cmd fontwheeltest
call Build0.cmd gdtestft
